{% for message in messages %}
    <div class="alert alert-{{ message.tags }} text-{{ message.tags }}" role="alert" style="font-size: 20px; font-weight: 500;
    text-align: center;">

      {{ message }}
      <button type="button" class="close" data-dismiss="alert" aria-label="Close">
        <span aria-hidden="true">&times;</span>
      </button>
    </div>
{% endfor %}